summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorlisuke2018-02-09 00:37:35 +0800
committerlisuke2018-02-09 00:37:35 +0800
commitda3d63b98e83236a3d54f4f012f6daa4245a9365 (patch)
treefe3757a38baf600199afbd8575e828d0d410e7eb
downloadaur-da3d63b98e83236a3d54f4f012f6daa4245a9365.tar.gz
1.0.5
-rw-r--r--.SRCINFO15
-rw-r--r--PKGBUILD31
2 files changed, 46 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..97f424dcb84
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,15 @@
+pkgbase = libjudydebian1
+ pkgdesc = judy, libjudydebian1.deb
+ pkgver = 1.0.5
+ pkgrel = 1
+ url = https://packages.debian.org/jessie/libjudydebian1
+ arch = armv7h
+ license = unknown
+ makedepends = tar
+ conflicts = judy
+ options = !strip
+ source = http://ftp.cn.debian.org/debian/pool/main/m/libjudydebian1/libjudydebian1_1.0.5-2_armhf.deb
+ md5sums = 4680e1bf2fa322d442be326f94490114
+
+pkgname = libjudydebian1
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..81e40c83fd1
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,31 @@
+
+# Maintainer: lisuke <1657787678@qq.com>
+pkgname=libjudydebian1
+pkgver=1.0.5
+pkgrel=1
+
+pkgdesc="judy, libjudydebian1.deb"
+arch=('armv7h')
+conflicts=('judy')
+url="https://packages.debian.org/jessie/libjudydebian1"
+license=('unknown')
+options=('!strip')
+
+makedepends=('tar')
+checkdepends=()
+
+source=(
+ "http://ftp.cn.debian.org/debian/pool/main/m/${pkgname}/${pkgname}_${pkgver}-2_armhf.deb"
+ )
+noextract=()
+md5sums=(
+ '4680e1bf2fa322d442be326f94490114'
+ )
+validpgpkeys=()
+
+package() {
+ cd ${srcdir}
+ ar vx ${pkgname}_${pkgver}-2_armhf.deb || return 1
+ tar fx data.tar.xz -C ${pkgdir}/ || return 1
+ ls ${pkgdir}
+}